@media(min-width:1025px) and (max-width:1350px){
	.banner-info{
		width: 45%;
	}
	.spon-bx{margin: 0 0 20px;}
	.news-img img{
		position: relative;
		top: 0;
		width: 100%;
	}

	.sponcers-wrp li{
		width: 25%;
	}
	.sub-ourprdt .products-lisitng .product-img img{
	    width: 100%;
	}
}

@media(min-width:992px) and (max-width:1024px){
	.banner-info{
		width: 45%;
	}
	.spon-bx{margin: 0 0 20px;}
	.news-img img{
		position: relative;
		top: 0;
		width: 100%;
	}
	.sponcers-wrp li{
		width: 25%;
	}
	.sub-ourprdt .products-lisitng .product-img img{
	    width: 100%;
	}
}

@media(min-width:768px) and (max-width:991px){
	.navbar-default .navbar-nav>li{
		margin-right: 15px;
	}
	.navbar-collapse{
		padding: 0;
	}

	.banner-info{
		width: 68%;
	}
	.spon-bx{margin: 0 0 20px;}

	.service-wrp{
		width: 100%;
	}
	h2{
		font-size: 28px;
	}
	.news-img img{
		width: 100%;
		top: 0;
	}

	.subs-bx{
		padding: 60px 15px;
	}
	.sponcers-wrp li{
		width: 33.33%;
	}
	.bdr-nn1,.bdr-nn3,.bdr-nn5,.bdr-nn7{
		border-right: none;
	}
	.bdr-nn1,.bdr-nn2,.bdr-nn3,.bdr-nn4{
		border-bottom: none;
	}
	.bdr-nn7,.bdr-nn8{
		border-top: none;
	}
	.pro-ttl h3{
		font-size: 26px;
	}
	.cus-chck{
		font-size: 14px;
	}
	.pro-d-bx{
		padding: 20px;
	}
	.link-btn{
		display: block;
	}
	a.dwnld,
	a.touch{
		display: table;
	}
	a.touch{
		margin: 0 auto 10px !important;
	}
	.link-btn a{
		margin: 0 auto;
	}
	div#optinforms-form1-email-field-container{width:100%}
	div#optinforms-form1-button-container{width:100%}
}

@media(min-width:448px) and (max-width:767px){
	.navbar-default .navbar-nav{
		margin: 0;
		float: none !important;
	}
	.navbar-default .navbar-nav>li{
		margin: 0;
	}
	.navbar-default .navbar-nav>li>a{
		text-align: center;
	}

	.banner-bx,
	.banner{
		height: 400px;
	}
	.banner-info{
		width: 100%;
		text-align: center;
	}
	.banner-info h1{
		font-size: 30px;
		height: auto;
	}
	.btn-group{
		width: 100%;
	}
	.btn-main{
		display: block;
		margin: 0 0 10px;
		width: 100%;
		text-align: center;
	}

	.spon-bx{
		margin: 0 0 20px;
	}
	h2{
		font-size: 26px;
		line-height: 28px;
	}
	.service-wrp{
		width: 100%;
	}
	.subs-bx{
		padding: 20px 15px;
	}
	.subs-bx .form-group .btn-main{
		width: auto;
		font-size: 12px;
		padding: 8px 10px;
	}
	.news-img img{
		position: relative;
		top: 0;
		width: 100%;
	}

	.sponcers-wrp ul{
		width: 100%;
		overflow: hidden;
	}
	.sponcers-wrp li{
		float: none;
		width: 100%;
		margin: 0 0 10px;
	}

	.cnt-wrp{
		padding: 40px 0;
	}
	.contatc-from{
		padding: 40px 15px;
	}
	
	.fo-abt img{
		margin: 0 auto 10px;
	}
	.foot-lb{
		float: none;
		width: 100%;
		margin: 0 0 15px;
		text-align: center;
	}
	.copyright p{
		text-align: center;
		margin: 0 0 10px;
	}
	.social-bx{
		text-align: center;
	}
	.pro-bx img{
		width: 200px;
	}
	.pad-nn .col-md-4{
		padding: 0 15px;
	}
	.pro-ttl h3{
		margin: 0 0 50px 10px;
	}
	.bdr-nn8, .bdr-nn7, .bdr-nn5, .bdr-nn4, .bdr-nn2, .bdr-nn1, .bdr-nn3{
		border-bottom: none;
		border-right: 1px solid #E9E9E9;
	}
	.pro-d-bx{
		padding: 20px;
	}
	.pro-d-img img{
		width: 400px;
		margin: 0 auto;
	}
	.pro-d-contents h3{
		margin: 25px 0;
	}
	.link-btn{
		display: block;
	}
	a.dwnld,
	a.touch{
		display: table;
	}
	a.touch{
		margin: 0 auto 10px !important;
	}
	.link-btn a{
		margin: 0 auto;
	}
	.inttl h3{
		text-align: center;
	}
	.sorting{
	    float: none;
	    margin: 10px 0 0 0;
	}
	.f-prty{
		margin: 0 auto;
		display: table;
	}
	.sorting p{
		float: none;
		display: inline-block;
	}
	.sorting .btn{
	    width: 210px;
	    display: inline-block;
	}
	.sorting .dropdown-menu{
	    width: 209px;
	}
	div#optinforms-form1-email-field-container{width:100%}
	div#optinforms-form1-button-container{width:100%}
	span.approve_by img {
	    width: 20px;
	    margin-left: 5px;
	}
}

@media(max-width:447px){
	div#optinforms-form1-email-field-container{width:100%}
	div#optinforms-form1-button-container{width:100%}
	.navbar-default .navbar-nav{
		margin: 0;
		float: none !important;
	}
	.navbar-default .navbar-nav>li{
		margin: 0;
	}
	.navbar-default .navbar-nav>li>a{
		text-align: center;
	}

	.banner-bx,
	.banner{
		height: 400px;
	}
	.banner-info{
		width: 100%;
	}
	.banner-info h1{
		font-size: 32px;
	}
	.btn-group{
		width: 100%;
	}
	.btn-main{
		display: block;
		margin: 0 0 10px;
		width: 100%;
		text-align: center;
	}

	.spon-bx{
		margin: 0 0 20px;
	}
	h2{
		font-size: 26px;
		line-height: 28px;
	}
	.service-wrp{
		width: 100%;
	}
	.subs-bx{
		padding: 20px 15px;
	}
	.subs-bx .form-group .btn-main{
		width: auto;
		font-size: 12px;
		padding: 8px 10px;
	}
	.news-img img{
		position: relative;
		top: 0;
		width: 100%;
	}

	.sponcers-wrp ul{
		width: 100%;
		overflow: hidden;
	}
	.sponcers-wrp li{
		float: none;
		width: 100%;
		margin: 0 0 10px;
	}

	.cnt-wrp{
		padding: 40px 0;
	}
	.contatc-from{
		padding: 40px 15px;
	}

	.fo-abt img{
		margin: 0 auto 10px;
	}
	.foot-lb{
		float: none;
		width: 100%;
		margin: 0 0 15px;
		text-align: center;
	}
	.copyright p{
		text-align: center;
		margin: 0 0 10px;
	}
	.social-bx{
		text-align: center;
	}
	.pro-bx img{
		width: 200px;
	}
	.pad-nn .col-md-4{
		padding: 0 15px;
	}
	.pro-ttl h3{
		margin: 0 0 50px 10px;
	}
	.bdr-nn8, .bdr-nn7, .bdr-nn5, .bdr-nn4, .bdr-nn2, .bdr-nn1, .bdr-nn3{
		border-bottom: none;
		border-right: 1px solid #E9E9E9;
	}
	.pro-d-bx{
		padding: 20px;
	}
	.pro-d-contents h3{
		margin: 25px 0;
	}
	.link-btn{
		display: block;
	}
	a.dwnld,
	a.touch{
		display: table;
	}
	a.touch{
		margin: 0 auto 10px !important;
	}
	.link-btn a{
		margin: 0 auto;
	}
	.our-products .nav-tabs{
		text-align: center;
	}
	.sub-ourprdt .nav-tabs>li{
		float: none;
	}
	.inttl h3{
		text-align: center;
	}
	.sorting{
	    float: none;
	    margin: 10px 0 0 0;
	}
	.f-prty{
		margin: 0 auto;
		display: table;
	}
	.sorting p{
		float: none;
		display: inline-block;
	}
	.sorting .btn{
	    width: 210px;
	    display: inline-block;
	}
	.sorting .dropdown-menu{
	    width: 209px;
	}
	.rpr-cnt h3{
		font-size: 26px;
	}
	.rpr-cnt p{
		font-size: 16px;
	}
	span.approve_by img {
	    width: 20px;
	    margin-left: 5px;
	}
	h2.count-txt{
		line-height: 42px !important;
	}
	.count-bx h3{
		margin: 0 0 20px !important;
	}
	.myfooter_logo{
		width: 100%;
	}
	h2.shop-hed{
		line-height: 36px;
		font-size: 36px;
	}
	h3.wait-txt{
		font-size: 30px;
	}
	.approve_by{
		margin: 0 0 30px;
		line-height: normal;
	}
}